/* IE only styling */

body{
behavior:url("/js/csshover.htc"); /* hover behavior for ie6 */ 
margin: 0 auto;
}
div#quickmenu{margin: -20px 0 11px 0;}

#nav-section li.on ul a, #nav-section li.off ul a {width:1%;}
#nav-section li.off a:hover {background:#b7fe7e;}
#nav-section li.on a {background:#ffff7d;}
#nav-section li.off ul, #nav-section li.on ul {left:15px;}
#nav-section li.off:hover ul {background-position:-175px -140px;}

div#quickmenu{margin:-30px 0 9px 0;}

/* IE upgrade message*/
div#ie{
color:#fff;
padding: 3px 6px;
background:#2b3520;
border: solid 1px #81ab64;
}
div#ie h2{margin:10px 0 0 10px; color:#ffff7d;}
div#ie p{line-height:2em;}

/* Screen shots */
ul#sliderContent {margin-left: 0px;}
#sliderThumbs ul {height:1%;}

/* Content Article */
div#content-article div.article{height:1%;}
